# Uses of Class
javax.swing.text.StyleContext.SmallAttributeSet

Packages that use StyleContext.SmallAttributeSet
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.
javax.swing.text.html
Provides the class `HTMLEditorKit` and supporting classes for creating HTML text editors.

## Uses of StyleContext.SmallAttributeSet in javax.swing.text

Methods in javax.swing.text that return StyleContext.SmallAttributeSet
Modifier and Type
Method
Description
`protected StyleContext.SmallAttributeSet`
StyleContext.`createSmallAttributeSet​(AttributeSet a)`
Create a compact set of attributes that might be shared.

## Uses of StyleContext.SmallAttributeSet in javax.swing.text.html

Methods in javax.swing.text.html that return StyleContext.SmallAttributeSet
Modifier and Type
Method
Description
`protected StyleContext.SmallAttributeSet`
StyleSheet.`createSmallAttributeSet​(AttributeSet a)`
Creates a compact set of attributes that might be shared.